Bug 200658 - gcalculator: Minimal button height wrong: should be 28 pixels
gcalculator: Minimal button height wrong: should be 28 pixels
Product: Fedora
Classification: Fedora
Component: galculator (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-07-29 23:49 EDT by Rick Richardson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-03 07:32:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rick Richardson 2006-07-29 23:49:58 EDT
Minimal button height wrong. Should be 28 pixels, but it comes with 25 pixels.
Comment 1 Tomas Mraz 2006-08-03 07:32:53 EDT
Actually the button height should depend on the font being set for the GTK+
widgets and not be fixed. Please report this problem as enhancement request
upstream. http://galculator.sourceforge.net/

Note You need to log in before you can comment on or make changes to this bug.